<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="8.12133" dead="1" death_count="0" death_pos.x="373.194" death_pos.y="3624.94" enemies_killed="3" gold="86" gold_all="86" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="5" kicks="0" killed_by="亚蒂约 | 寒冰" killed_by_extra="" places_visited="4" playtime="159.417" playtime_str="0:02:39" projectiles_shot="128" streaks="0" teleports="0" wands_edited="3" world_seed="1133664104" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="3.24573" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="3" gold="66" gold_all="66" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="5" kicks="0" killed_by="" killed_by_extra="" places_visited="3" playtime="148.55" playtime_str="0:02:28" projectiles_shot="128" streaks="0" teleports="0" wands_edited="3" world_seed="1133664104" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

